Subject: Re: what is it?

From: [email-masked] (James Foster x2912)
Date: Mon, 21 Nov 1994 17:01:53 GMT

In article <ayen.785107666@access3>, [email-masked] (Doug Ayen) writes:
|> 
|> Monofilament is, in its most common form, fishing line. It's available in 
|> many weights, from the 5 pound test all the way up to the stuff they use 
|> in weed wackers.
|> 
|> 
|> For what you want to use it for, you might try a fabric store--they 
|> probably carry lighter line that that generally used for catching fish.
|> 

You've never tried to tie a knot in 8x tippet material.  You should be able
to get 4lb pretty easily.  A good tackle shop will probably carry some 
2lb which will probably be plenty fine for most work.

---

From: [email-masked] (Barry Workman)
Date: Mon, 21 Nov 1994 07:51:15 GMT

[email-masked] (Marilyn Kuhnberg) writes:

>In a previous article, [email-masked] (Tim Kirby) says:

>>Marilyn Kuhnberg ([email-masked]) wrote:
>>   ... blank ...
>>
>>A question I have asked myself many times to no avail.
>>
>>Tim
>>--
>>Tim Kirby _________ Cray Research Inc., Eagan, MN, USA __________ [email-masked]
>>Software Division              System Support                +1-(612)-683-5390
>>__________________________ Consider it disclaimed ____________________________
>>If all else fails, Immortality may always be assured by spectacular error(JKG)
>>

>Sorry.  For some reason, my message didn't print.  This WAS my question:  
>I am making Xmas ornaments from copper tooling foil.  The directions say
>to whipstitch the pieces together with  monofilament.  What is monofilament?
>--
>*******************************************************************************
>MARILYN KUHNBERG            /^^^^^\         USE YOUR MIND LIKE A PARACHUTE    
>KANATA, ONTARIO, CANADA    ( o   o )        ... ALWAYS OPEN!
>*************************--mm--U--mm--*****************************************
>   

Monofilament thread is a clear "plastic" thread now used as a "universal 
invisable" sewing thread.  Like fishing line it is extruded as a single
filament of plastic, is clear, strong, and darned near impossible to see
in fabric repairs.
-- 
    - Barry Workman